.container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.container>div {
  margin-top: 5vh;
}

.container>div:nth-child(1) {
  margin-top: 0;
}

/*general input options*/

.float-input {
  width: 100%;
}

.p-float-label {
  width: 100%;
}

.p-float-textarea {
  width: 80%;
}

/*upper part*/

.upper_part {
  display: flex;
  justify-content: space-around;
}

.upper_part>div {
  margin-left: 2vw;
  margin-right: 2vw;
}

.upper_part>div>div {
  margin-top: 3vh;
}

/*lower part*/

.lower_part {
  display: flex;
  justify-content: center;
  width: 100%;
}

.lower_part_uploadImage {
  display: flex;
  margin-left: 2vw;
  justify-content: center;
}

